﻿@charset "utf-8";

/******************************************************
'* common
'******************************************************/

body
{
background-color:#ebebeb;

margin:0 auto;
padding:0;
border:0;

font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:9pt;
}

a:link
{
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
color:#646464;
text-decoration:none;
}

a:active
{
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
color:#646464;
text-decoration:none;
}

a:visited
{
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
color:#646464;
text-decoration:none;
}

a:hover
{
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
color:#0066FF;
text-decoration:none;
}

/* 링크 */
a
{
cursor:pointer;
}

/* 테이블 */
table
{
border:0;
}

/* 이미지 */
img
{
vertical-align:top;
border:0;
}


.Cart_Title
{
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:12pt;
color:#61615F;
font-weight:bold;
padding-left:4px;
padding-bottom:4px;
text-align:left;
}



/******************************************************
'* 양식
'******************************************************/

/** 양식_L **/
.Form_L
{
background-color:#FFFFFF;
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:9pt;
color:#808080;
height:30px;
font-weight:bold;
padding-left:4px;
border: solid 1px #b8bec7;
}

/** 검색_Top **/
.Search_Top
{
background-color:#FFFFFF;
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:10pt;
color:#3971C4;
font-weight:bold;
border:solid 1px #FFFFFF;
}

/** 양식_정렬갯수 콤보 **/
.Form_Sort
{
background-color:#FFFFFF;
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:10pt;
color:#808080;
font-weight:bold;
height:25px;
padding-left:5px;
border:solid 1px #b8bec7;
}



/******************************************************
'* 상품리스트
'******************************************************/

/** 리스트 정렬 갯수 **/
.List_Align
{
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:9pt;
color:#828282;
font-weight:bold;
text-align:right;
padding-right:6px;
}

/** 리스트_제품 박스 **/
.List_Box
{
background-color:#FFFFFF;
text-align:center;
padding:5px;
border: 1px solid #b8bec7;
border-radius:1px 1px 1px 1px;
}

/** 리스트_박스 내 사진 **/
.List_Pic
{
padding-top:10px;
padding-bottom:10px;
}

/** 리스트_상품 제목 **/
.List_Title
{
background-color:#FFFFFF;
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:10pt;
color:#828282;
line-height:130%;
height:80px;
letter-spacing:0px;
padding-bottom:5px;
border-top: 1px solid #ECEBF5;
}

/** 리스트_가격 **/
.List_Price
{
background-color:#f1f1f1;
font-family:"Verdana";
font-size:12pt;
color:#000000;
font-weight:bold;
letter-spacing:0px;
height:30px;
border-radius:1px 1px 1px 1px;
}





/******************************************************
'* 상품 상세보기
'******************************************************/

/** 상품상세_테이블 **/
.Detail_Table
{
margin-top:10px;
border-top:solid 1px #929292;
border-left:solid 1px #D7D7D7;
border-right:solid 1px #D7D7D7;
border-bottom:solid 1px #929292;
}

/** 상품상세_사진(대) **/
.Detail_Image_Big
{
background-color:#FFFFFF;
text-align:center;
}

/** 상품상세_사진(소) **/
.Detail_Image_Small
{
width:70px
height:70px;
border : solid 1px #d7d7d7;
}

/** 상품상세_스펙 바탕색 **/
.Detail_TD
{
background-color:#ffffff;
}

/** 상품상세_상품명 **/
.Detail_Title
{
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:14pt;
color:#0070DC;
font-weight:bold;
letter-spacing:0px;
text-align:center;
padding-top:30px;
padding-bottom:30px;
border-bottom: solid 1px #D7D7D7;
}

/** 상품상세_제목(판매가격, 제조원, 상품코드 등) **/
.Detail_Header
{
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:9pt;
color:#808080;
font-weight:bold;
height:30px;
text-align:right;
padding-right:5px;
}

/** 상품상세_가격 **/
.Detail_Price
{
font-family:"verdana";
font-size:22pt;
color:#000000;
height:60px;
font-weight:bold;
}

/** 상품상세_원 **/
.Detail_Won
{
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:16pt;
color:#000000;
font-weight:bold;
padding-left:4px;
}

/** 상품상세_스펙 **/
.Detail_Spec
{
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:9pt;
color:#808080;
height:30px;
font-weight:bold;
line-height:150%;
}

/** 상품상세_스펙_배너 **/
.Detail_Spec_Banner
{
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:11pt;
color:#db646d;
height:30px;
text-align:center;
font-weight:bold;
line-height:150%;
letter-spacing:-1;
}

/** 상품상세_묶음배송버튼 **/
.Detail_Supplyer
{
text-align:center;
height:30px;
}


/** 상품상세_스펙 **/
.Detail_Form
{
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:9pt;
color:#808080;
font-weight:bold;
}

/** 상품상세_수량 **/
.Detail_Form_Quantity
{
background-color:#FFFFFF;
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:9pt;
color:#808080;
height:30px;
font-weight:bold;
text-align:right;
padding-right:8px;
border: solid 1px #B2B2B2;
}

/** 상품상세_수량(렌즈) **/
.Detail_Form_Quantity_Lens
{
background-color:#FFFFFF;
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:9pt;
color:#808080;
height:30px;
font-weight:bold;
text-align:right;
padding-right:4px;
border: solid 1px #B2B2B2;
}

/** 상품상세_옵션테이블 **/
.Detail_OptionTable
{
border-top:solid 1px #BEBEBE;
border-left:solid 1px #BEBEBE;
}

/** 상품상세_옵션테이블 헤더 **/
.Detail_OptionHeader
{
background-color:#999999;
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:9pt;
color:#FFFFFF;
text-align:center;
height:30px;
font-weight:bold;
border-right:solid 1px #BEBEBE;
border-bottom:solid 1px #BEBEBE;
}

/** 상품상세_옵션테이블 TD **/
.Detail_OptionTD
{
background-color:#FFFFFF;
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:9pt;
color:#808080;
height:35px;
text-align:center;
border-right:solid 1px #BEBEBE;
border-bottom:solid 1px #BEBEBE;
}

/** 상품 상세보기 (옵션테이블 TD 양식) **/
.Detail_OptionForm
{
background-color:#FFFFFF;
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:9pt;
color:#808080;
height:35px;
text-align:center;
border-right:solid 1px #BEBEBE;
border-bottom:solid 1px #BEBEBE;
}


/** 상품정보 보기 (하단) **/
.View_GoodsInfo
{
background-color:#FFFFFF;
text-align:center;
vertical-align:top;
padding-top:40px;
padding-bottom:20px;
border-left: solid 1px #D7D7D7;
border-right: solid 1px #D7D7D7;
}

/** 상품상세정보 (유통기한 등) **/
.View_GoodsInfo_Txt
{
background-color:#FFFFFF;
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:13pt;
color:#000000;
text-align:center;
line-height:160%;
padding-top:20px;
padding-bottom:50px;
border-left: solid 1px #D7D7D7;
border-right: solid 1px #D7D7D7;
border-bottom: solid 1px #D7D7D7;
}




/** 상품상세_처방전확인 **/
.Detail_Box_Chart
{
background-color:#FFFFFF;
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:14pt;
color:#0070DC;
font-weight:bold;
letter-spacing:0px;
text-align:center;
padding-bottom:50px;
border-top: solid 2px #BEBEBE;
border-left: solid 1px #D7D7D7;
border-right: solid 1px #D7D7D7;
border-bottom: solid 1px #D7D7D7;
}

/** 상품상세_처방전확인 **/
.Detail_Title_Chart
{
background-color:#FFFFFF;
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:14pt;
color:#0070DC;
font-weight:bold;
letter-spacing:0px;
text-align:center;
padding-top:10px;
padding-bottom:10px;
}





/******************************************************
'* 각종양식
'******************************************************/

/** 인포양식 테이블 **/
.Info_Table
{
background-color:#FFFFFF;
text-align:center;
border-top:solid 2px #929292;
border-left:solid 1px #D7D7D7;
}

/** 인포양식 헤더 **/
.Info_Header
{
background-image: url("/ShoppingMall_New/Image/MyPage/BG_Header.gif");
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:9pt;
color:#61615F;
font-weight:bold;
text-align:center;
height:40px;
border-right:solid 1px #D7D7D7;
border-bottom:solid 1px #D7D7D7;
}


.Info_Header_L
{
background-image: url("/ShoppingMall_New/Image/MyPage/BG_Header.gif");
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:9pt;
color:#61615F;
font-weight:bold;
text-align:center;
height:40px;
border-bottom:solid 1px #D7D7D7;
}

.Info_Header_R
{
background-image: url("/ShoppingMall_New/Image/MyPage/BG_Header.gif");
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:9pt;
color:#61615F;
font-weight:bold;
text-align:center;
height:40px;
border-right:solid 1px #D7D7D7;
border-bottom:solid 1px #D7D7D7;
}

/** 인포양식 TD(텍스트) **/
.Info_TD
{
background-color:#FFFFFF;
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:9pt;
color:#61615F;
font-weight:bold;
text-align:center;
height:70px;
border-right:solid 1px #D7D7D7;
border-bottom:solid 1px #D7D7D7;
}

/** 인포양식 TD(이미지) **/
.Info_TD_Img
{
background-color:#FFFFFF;
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:9pt;
color:#61615F;
font-weight:bold;
text-align:center;
height:70px;
padding:10px;
border-right:solid 1px #D7D7D7;
border-bottom:solid 1px #D7D7D7;
}

/** 인포양식 Line(장바구니 굵은 라인) **/
.Info_TD_Line
{
background-color:#D7D7D7;
border-bottom:solid 3px #D7D7D7;
}


/** 인포양식 TD(텍스트) **/
.Info_TD_BG_L
{
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:9pt;
color:#61615F;
font-weight:bold;
padding-left:4px;
}

/** 인포양식 TD(텍스트) **/
.Info_TD_BG_C
{
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:9pt;
color:#61615F;
font-weight:bold;
text-align:center
}

/** 인포양식 TD(양식) **/
.Info_TD_Form
{
background-color:#FFFFFF;
color:#61615F;
text-align:center;
height:70px;
border-right:solid 1px #D7D7D7;
border-bottom:solid 1px #D7D7D7;
}

/** 인포양식 TD(양식 우측보더 없음) **/
.Info_TD_Form_L
{
background-color:#FFFFFF;
color:#61615F;
text-align:center;
height:70px;
border-bottom:solid 1px #D7D7D7;
}

/** 인포양식 TD(쿠폰 장수) **/
.Info_TD_Coupon
{
background-color:#FFFFFF;
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:9pt;
color:#61615F;
font-weight:bold;
text-align:center;
letter-spacing:2;
}

/** 상품상세_배너요청사항 **/
.Detail_Form_Banner
{
background-color:#ffffeb;
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:13pt;
color:#db646d;
font-weight:bold;
line-height:150%;
letter-spacing:-1;
padding:10px;
border:solid 1px #D7D7D7;
}





/******************************************************
'* 장바구니
'******************************************************/

/** 장바구니_TD(상품정보_01) **/
.Cart_GoodsInfo_01
{
background-color:#FFFFFF;
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:9pt;
color:#61615F;
font-weight:bold;
line-height:160%;
padding-left:4px;
}

/** 장바구니_TD(상품정보_02) **/
.Cart_GoodsInfo_02
{
background-color:#FFFFFF;
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:9pt;
color:#FF6D4C;
font-weight:bold;
line-height:160%;
padding-left:4px;
}


/** 장바구니_TD(가격) **/
.Cart_PriceGoods
{
background-color:#FFFFFF;
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:9pt;
color:#61615F;
font-weight:bold;
text-align:center;
height:70px;
border-right:solid 1px #D7D7D7;
border-bottom:solid 1px #D7D7D7;
}

/** 장바구니_TD(가격계) **/
.Cart_PriceGoodsSum
{
background-color:#FFFFFF;
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:13pt;
color:#0070DC;
font-weight:bold;
text-align:center;
height:70px;
border-right:solid 1px #D7D7D7;
border-bottom:solid 1px #D7D7D7;
}

.Cart_PriceGoodsSum_pay
{
background-color:#FFFFFF;
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:13pt;
color:#FF1784;
font-weight:bold;
text-align:center;
height:70px;
border-right:solid 1px #D7D7D7;
border-bottom:solid 1px #D7D7D7;
}



/** 장바구니_주문가격 **/
.Cart_PriceOrder
{
background-color:#FFFFFF;
font-family:"Verdana";
font-size:18pt;
color:#0070DC;
font-weight:bold;
text-align:center;
height:70px;
border-bottom:solid 1px #D7D7D7;
}

/** 장바구니_주문가격_양식 **/
.Cart_PriceOrder_Form
{
background-color:#FFFFFF;
font-family:"Verdana";
font-size:18pt;
color:#0070DC;
font-weight:bold;
text-align:center;
border:solid 1px #FFFFFF;
}

/** 장바구니_배송료 **/
.Cart_PriceDelivery
{
background-color:#FFFFFF;
font-family:"Verdana";
font-size:18pt;
color:#424242;
font-weight:bold;
text-align:center;
height:70px;
border-bottom:solid 1px #D7D7D7;
}

/** 장바구니_배송료_양식 **/
.Cart_PriceDelivery_From
{
background-color:#FFFFFF;
font-family:"Verdana";
font-size:18pt;
color:#424242;
font-weight:bold;
text-align:center;
border:solid 1px #FFFFFF;
}

/** 장바구니_쿠폰 **/
.Cart_PriceCoupon
{
background-color:#FFFFFF;
font-family:"Verdana";
font-size:18pt;
color:#FF9F1A;
font-weight:bold;
text-align:center;
height:70px;
border-bottom:solid 1px #D7D7D7;
}

/** 장바구니_쿠폰_양식 **/
.Cart_PriceCoupon_Form
{
background-color:#FFFFFF;
font-family:"Verdana";
font-size:18pt;
color:#FF9F1A;
font-weight:bold;
text-align:center;
border:solid 1px #FFFFFF;
}

/** 장바구니_총액 **/
.Cart_PriceSum
{
background-color:#FFFFFF;
font-family:"Verdana";
font-size:18pt;
color:#FF1784;
font-weight:bold;
text-align:center;
height:70px;
border-right:solid 1px #D7D7D7;
border-bottom:solid 1px #D7D7D7;
}

/** 장바구니_총액_양식 **/
.Cart_PriceSum_Form
{
background-color:#FFFFFF;
font-family:"Verdana";
font-size:18pt;
color:#FF1784;
font-weight:bold;
text-align:center;
border:solid 1px #FFFFFF;
}



/******************************************************
'* 시안확인
'******************************************************/

/** 시안확인_요청사항 내용 **/
.Draft_Edit_01
{
background-color:#ffffeb;
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:14pt;
color:#800040;
font-weight:bold;
text-align:center;
line-height:160%;
padding:10px;
width:480px;
border:1px solid #D7D7D7;
border-radius: 10px 10px 10px 10px;
}




/************************************/


/** 페이징 넘버 **/
.Paging
{
background-color:#ffffff;
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:9pt;
color:#00807f;
font-weight:bold;
text-align:center;
padding-top:5px;
padding-left:12px;
padding-right:12px;
padding-bottom:8px;
border: 1px solid #a4d2c6;
cursor:hand;
}

/** 페이징 넘버_현재페이지 **/
.Paging_NowPage
{
background-color:#4eaec2;
font-family:malgun gothic, '맑은고딕', Dotum, '돋움';
font-size:9pt;
color:#FFFFFF;
font-weight:bold;
text-align:center;
padding-top:5px;
padding-left:12px;
padding-right:12px;
padding-bottom:8px;
border: 1px solid #4eaec2;
cursor:hand;
}